DescentOS Forum

Forum for the linux distro DescentOS
 
HomeHome  CalendarCalendar  FAQFAQ  SearchSearch  MemberlistMemberlist  UsergroupsUsergroups  RegisterRegister  Log in  

Share | 
 

 libqt4gui question

View previous topic View next topic Go down 
AuthorMessage
debianplease



Posts : 1
Join date : 2012-10-31

PostSubject: libqt4gui question   Wed Oct 31, 2012 5:20 pm

Trying to change the font look to VLC which is normally done with libqt4gui. This is what I get when I install it.
What do I need to do to get the gui for qt 4 so I can change the look of VLC?

descentos@descentos:~$ sudo apt-get install libqt4-gui
Reading package lists... Done
Building dependency tree
Reading state information... Done
libqt4-gui is already the newest version.
The following packages were automatically installed and are no longer required:
libbabl-0.0-0 libgegl-0.0-0
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 242 not upgraded.
descentos@descentos:~$ libqt4-gui
libqt4-gui: command not found
descentos@descentos:~$

OK I solved it. Should have done more research before posting. I needed qt4-qtconfig also. Cheers. Nice distro b.t.w.
Back to top Go down
View user profile
brian2040
Admin
avatar

Posts : 63
Join date : 2011-11-28
Age : 27
Location : USA

PostSubject: Re: libqt4gui question   Fri Nov 02, 2012 11:30 am

Thanks very much!
Back to top Go down
View user profile http://descentos.org
 
libqt4gui question
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» Question on vision
» Answer these questions with song titles
» Weigel's 80 Days of Wow Giveaway 6/15
» Curiously Specific Martial Arts Question
» Question for Marc

Permissions in this forum:You cannot reply to topics in this forum
DescentOS Forum :: Tech Support-
Jump to: